pci_enable_device_mem
Prev | PCI Support Library | Next

## Name

pci_enable_device_mem — Initialize a device for use with Memory space

## Synopsis

`int pci_enable_device_mem (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  PCI device to be initialized

## Description

Initialize device before it's used by a driver. Ask low-level code to enable Memory resources. Wake up the device if it was suspended. Beware, this function can fail.

Prev | Up | Next
pci_enable_device_io | Home | pci_enable_device